
html{

    scroll-behavior: smooth;
}

body {
    font-family: 'Comic Sans MS', cursive !important;
}

.navbar {
    border-radius: 0;
    margin-bottom: 0;
    font-size: 19px;
}

.navbar-brand {
    font-family: 'Pacifico', cursive;
}

#h1 {
    font-size: 3em;
    margin-top: 30px;
}

.kinesiocert {
    font-size: 1.5em;
}

.header-banner {
    background: url('../Images/fond2.png') center center/cover no-repeat;
    color: #000000;
    padding: 110px 0;
    text-align: center;
}

#gauche,
#droite,
#fondquisuisje,
#citation,
#footer {
    padding: 30px;
}

#footer {
    background-color: #14161f;
    color: #fff;
}

.cookie-banner {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #f8d7da;
    color: #721c24;
    padding: 10px;
    text-align: center;
    display: none;
}
#scrollTopBtn {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #595959;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    cursor: pointer;
}

.social-icons img {
    width: 40px;
    margin-right: 10px;
}

.youtube-videos-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr); /* Deux colonnes égales */
    gap: 20px; /* Marge entre les vidéos */
}

.bandeau-rose {
    background-color: #ffe6f3;
    padding: 20px;
    width: 593px;
}

.imgquisuisje {
    width: 100%;
    border-radius: 10px;
}

#p{

    font-size: 140%;
}
.youtube-video {
    width: 115%;
    max-width: 115%;
    height: auto;
    border: 5px solid #FF69B4;
    border-radius: 10px;
    box-sizing: border-box;
}

.imgcitation img {
    max-width: 100%;
    height: auto;
    border-radius: 10px;
}

@media (max-width: 767px) {
    .header-banner {
        padding: 110px 0;
    }

    .social-icons {
        margin-bottom: 15px;
    }

    .imgffk img {
        width: 80px; 
    }

    .youtube-video {
        border: none;
    }
}
@media only screen and (max-width: 767px) {
    /* Styles spécifiques pour les écrans de largeur maximale de 767 pixels (format téléphone) */

    .youtube-videos-container {
        grid-template-columns: 1fr;
        gap: 10px;
    }

    .bandeau-rose {
        padding: 10px;
        
    }

    #schema img {
        max-width: 100%;
        height: auto;
    }
}

#schema img {
    width: 100%; 
    max-width: 100%;
    height: auto; 
    border-radius: 10px; 
}

@media only screen and (max-width: 767px) {
    /* Styles spécifiques pour les écrans de largeur maximale de 767 pixels (format téléphone) */

    .youtube-videos-container {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    .youtube-video {
        width: 100%; 
        border: 5px solid #FF69B4; 
        border-radius: 10px; 
    }

    .bandeau-rose {
        padding: 10px; 
    }
    #schema img {
        border-radius: 10px; 
    }

    #gauchekine, #fondkinesio {
        text-align: center; 
        padding: 15px;
    }

}

.prestation {
    font-size: 18px; 
}

.prestation img {
    width: 100%; 
    height: auto; 
    border-radius: 10px; 
}

.container p {
    font-size: 20px; 
}

#font{

    font-family: 'Comic Sans MS', cursive !important;
}

.img{
  width:16%;
}